msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 14:58+0100\n"
"PO-Revision-Date: 2025-11-08 19:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_signs/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_signs/init.lua:459
msgid "Write"
msgstr "Писать"

#: mods/hades_signs/init.lua:519
msgid "@1 (owned by @2)"
msgstr "@1 (собственность @2)"

#: mods/hades_signs/init.lua:680
msgid "Wooden Sign"
msgstr "деревянный знак"

#. ~ Sign tooltip
#: mods/hades_signs/init.lua:682 mods/hades_signs/init.lua:863
msgid "Write text on it"
msgstr "Напишите на нём"

#: mods/hades_signs/init.lua:715
msgid "Standing Wooden Sign"
msgstr "стоящий деревянный знак"

#: mods/hades_signs/init.lua:747
msgid "Hanging Wooden Sign"
msgstr "виящий деревянный знак"

#: mods/hades_signs/init.lua:787
msgid "Can edit all locked signs"
msgstr "Может редактировать все запертые знаки"

#: mods/hades_signs/init.lua:796
msgid "Locked Wooden Sign"
msgstr "запертый деревянный знак"

#. ~ Tooltip of locked sign, indicates that it will be owned by the player who placed it
#: mods/hades_signs/init.lua:798
msgid "Write text on it, owned by placer"
msgstr "Напишите на нём, принадлежит установившему"

#: mods/hades_signs/init.lua:832
msgid "You can’t write on this sign, you don’t own it!"
msgstr "Вам нельзя писать на этом знаке, Вы им не владеете!"

#: mods/hades_signs/init.lua:858
msgid "Dark Green Steel Sign"
msgstr "тёмно-зелёный стальной знак"

#: mods/hades_signs/init.lua:858
msgid "Yellow Steel Sign"
msgstr "жёлтый стальной знак"

#: mods/hades_signs/init.lua:858
msgid "Red Steel Sign"
msgstr "красный стальной знак"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Red Border"
msgstr "белый стальной знак с красными краями"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Black Border"
msgstr "белый стальной знак с чёрными краями"
